BANK ACEH - Bug #2796

[Time Management] Validasi import data attedance
06/11/2024 11:04 AM - Johanes Christian Kurni

Status: Closed Start date: 06/11/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan validasi pada saat import master data attendance berikut perjelasan validasinya.

e Validasi ini melihat range Start Break Out, End Break Out & Start Break In, End Break In di Day Type
¢ Jika di break Out melebihi End Break Out maka kena validasi tidak boleh masuk

message validasinya "Data does not match”
Port: http://aceh.minovais.com:61109/

Server: 45.251.75.66
DB: MinovaES_Aceh_Dev

Terima Kasih

History

#1 - 06/11/2024 11:22 AM - Johanes Christian Kurni
- Subject changed from [Time Management] Falidasi import data attedance to [Time Management] Validasi import data attedance

- Description updated

#2 - 06/11/2024 11:59 AM - Johanes Christian Kurni

- File Contoh data attendance.xIsx added

Alur valiasi
Work Schedule > Personal Work Schedule > Data Attendance > Day Type

berikut contoh data import:

#3 - 06/13/2024 02:38 PM - M Azid Wahyudi

- File clipboard-202406131436-0qqqc.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

03/14/2025

1/3



http://aceh.minovais.com:61109/

Bank ®Aceh® minovais [

Kepescayam dan Kemiaan

MinovaES Menu

Import Time Data

Home e Import Time Data

» [ My Workplace (ESS)

» [ Business Intelligence
UPLOADMD - Upload Total Succes: 1 Total Error: 1

= [= Human Resource

~ [ HR Administration
Import Master Data - Time Management

» [0 Organization Mana...

» [3 Recruitment Manag...
Master Data:

» [ Employee Administ... Attendance -
~ B Time Management File: Select Excel File to upload m
{] Time Data
® simulate O Execute

() Import Time Data
OJ Force save Data
@ Export Time Data

(] Generate Work ...

[ Generate Absen... Result

{1 View Personal WS
Summary
] Generate Perso...

» [3 Time Report ST 1

» [ Travel Management Error: 1

» [ Benefit Administrat... Warning: ?
» [ Payroll Administrati...

» [ Payroll Accounting RequestNo = Status Log.. | Notes

» [J HR strategic 00002069 Error / Data does not match. StartDate: 20240122

» [ Report Custom SDI D .
» [ Menu Development

» [3 System Administration

package :
sp : VALUPLOAD19
dll :MinovalS.MinovaES.Data.Element.dll

makasih

#4 - 06/13/2024 03:03 PM - Johanes Christian Kurni
- File clipboard-202406131457-n6pip.png added

- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Summary
Success: 18
Error: 1
Warning: 0
Request No | Status Log ID... Notes

00002069 Success

00002069 Success

00002069 Error / Data does not match. StartDate: 20240122

00002069 Success

00002069 Success

00002069 Success
00002069 Success
00002069  Success ol

Azid, data yang berhasil di upload tidak sesuai dengan jumlah data yang di excel. Saat ini yang masuk cuma yang memiliki data breakOut tetapi yang
tiak memiliki data break out dianggap tidak ada. Homon untuk di perbaiki agar yang tidak memiliki data break out tetap bisa masuk

#5 - 06/13/2024 03:56 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

#6 - 06/13/2024 03:57 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

Contoh data attendance.xlIsx 10 KB 06/11/2024 Johanes Christian Kurni

clipboard-202406131436-0qgqgc.png 144 KB 06/13/2024 M Azid Wahyudi

clipboard-202406131457-n6pip.png 35.4 KB 06/13/2024 Johanes Christian Kurni
